<p>Bez uključivanja dodatnih biblioteka, u jeziku VHDL možemo koristiti vrlo malo funkcionalnosti. Na kolegiju
   <em>Digitalna logika</em> kao i kroz ove minilekcije, za opisivanje sklopova oslonit ćemo se na podatkovni
   tip <code>std_logic</code> koji je definiran u biblioteci <code>ieee</code>.
</p>

<p>
  Za uključivanje biblioteke u opis sklopa koristi se naredba <code>library</code>. Nakon ključne riječi 
  <code>library</code> mora se navesti naziv biblioteke i zatim simbol točka-zarez. Primjerice, naredba
  kojom bismo u opis uključili biblioteku <code>bib1</code> bila bi:<br>
  <code>library bib1;</code>
</p>

